require('vanten.after.treesitter')
require('vanten.after.lsp')
require('vanten.after.telescope')
require('vanten.after.catppuccin')
require('vanten.after.silicon')

vim.keymap.set("n", "<leader>e", vim.cmd.Ex)
